Ein Modul existiert bereits: ACP_AJAX_CHAT

Du hast Probleme beim Installieren oder bei der Benutzung einer Extension? In diesem Forum bist du richtig.
Forumsregeln
Bei Fragen zu einer bestimmten Extension sind Extension-Name und die Downloadquelle der Extension erforderlich. Letztere in Form der URL zum Download. Hiervon kann lediglich bei sehr bekannten und verbreiteten Extensions abgesehen werden, soweit eindeutig ist, um welche Extension es sich handelt. Es liegt allerdings im Ermessen der Moderatoren, das Thema ggf. zu schließen, daher sollte im Zweifel der Link angegeben werden.
onex
Mitglied
Beiträge: 10
Registriert: 03.10.2019 01:18

Re: Ein Modul existiert bereits: ACP_AJAX_CHAT

Beitragvon onex » 06.10.2019 17:39

Lehrling hat geschrieben:
onex hat geschrieben:Update Vorgehensweise:
Ajax Chat 3.0.15-beta deaktivieren, Arbeitsdaten löschen und Bereinigung der Erweiterung unter /ext/spaceace/ajaxchat/*

Dadurch, dass du die Arbeitsdaten gelöscht hast, sind keine alten Chateinträge mehr in der Datenbank vorhanden.



Selbst, wenn das Backup der Datenbank zurückgespielt wird, in der die Arbeitsdaten der Ajax Vers. 3.0.15 noch vorhanden sind,
lassen sich alle neueren Updates des Ajax Chats nicht mit den Arbeitsdaten der Vers. 3.0.15 verwenden.
Nach Aufruf der Webseite erfolgt stets eine lange Liste mit Error Daten.
Daran ändert auch die namentliche Anpassung des Ajax Modules nichts.


Zurück zu „Extension Support“